[ToolParam]
id=3
name=阨粗芃
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=350
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=0
f_prs2bl=1
prsfeel=90
szmin=50
dpmin=47
dpmax=94
bfval=50
txval=95
quality=4
blend=36
water=14
stretch=42
smooth=0
brfnam=覃伎絮
texnam=內仄扎奈
edgehdns=7
f_keepopac=0
